<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.1.0.1026"/>
  <ToolsList>
	<ToolsInfo 
        id="30071" 
        IDS="360PrivacyGuard" 
        Show="1" 
        ExcludeSystem="Window2000;Window2003;Windows8;Windows8later;" 
        GroupID="1"
        Name="隐私保镖" 
        Description="五层隐私防护，清理隐私痕迹" 
        IconPath="AdvanceTools_360PrivacyGuard_10_52.png" 
		IconPath_32="AdvanceTools_360PrivacyGuard_10_32.png" 
        AppPath="safemon\360PrivacyGuard.exe" 
        Param=""
        InstallType="1"
        Pdown32="http://update.360safe.com/v3/Adv360PrivacyGuard.cab" 
        Pdown64="http://update.360safe.com/v3/Adv360PrivacyGuard.cab" 
        CHKFile="safemon\360PrivacyGuard.exe;Utils\360MMgrGo.exe;sweeper\BrowserHistory.dll;sweeper\BrowserHistoryImage.dll;sweeper\CookieEngine.dll;sweeper\CleanPrivacy.dll;sweeper\LoginCookie.dll;sweeper\CleanCookie.dll;"
        CHKDataFile="sweeper\360Privacyclean.dat;" 
		Order="70"
		AutoAdd="0"
		UninstallType="2"
		UninstallFile="sweeper\360Privacyclean.dat;sweeper\BrowserHistory.dll;sweeper\BrowserHistoryImage.dll;sweeper\CleanCookie.dll;sweeper\CleanPrivacy.dll;sweeper\CookieEngine.dll;sweeper\LoginCookie.dll;safemon\360PrivacyGuard.exe;"
        UninstDelCfgSect="360Privacyclean.dat;BrowserHistory.dll;BrowserHistoryImage.dll;CleanCookie.dll;CleanPrivacy.dll;CookieEngine.dll;LoginCookie.dll;360PrivacyGuard.exe;"
  
    />  

  </ToolsList>
  
</AdvTools>